Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Jul 2021 20:54:50 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return moua                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  moua Bot:  Hi Moua ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509635683            12:49 AM, 07th Jul                   Sohaib                   Hi Moua ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:50 AM, 07th Jul                     moua                    Hi good morning           12:50 AM, 07th Jul                     moua                    I requested to return items from my last order           12:51 AM, 07th Jul                     moua                    Until now nobody contacyed me about an arrangement for pick up of the said items           12:51 AM, 07th Jul                   Sohaib                   Could you please is this regards your order no : 9675701522           12:52 AM, 07th Jul                     moua                    Yes           12:52 AM, 07th Jul                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971509635683). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           12:52 AM, 07th Jul                     moua                    Ok then           12:53 AM, 07th Jul                     moua                    Thank u           12:53 AM, 07th Jul                   Sohaib                   Is there anything else I can help you with?           12:53 AM, 07th Jul                     moua                    That will be all for now           12:54 AM, 07th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:54 AM, 07th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2822811